Hi Steve,

On Sun, Dec 27, 2015 at 12:08:45PM -0600, Steve M. Robbins wrote:
> DigiKam itself currently uses (Qt4-version) libqtwebkit-dev.  I saw the bug
> about it and the web page https://wiki.debian.org/Qt4WebKitRemoval
> What I haven't seen is a precise time for this.  The schedule for Digikam 5
> release is May, so I (hopefully) won't need to care after that.  Is the webkit
> going to be removed before next May?

Actually I would like it to be removed before May. I am going to bump bugs
severities to important soon (in January) and make them RC a couple of months
after that (i.e. in March) to get the packages removed from testing (or fixed).

I am also going to remove the PyQt5 QtWebKit bindings very soon (in a couple
of weeks).

So maybe it's not the best idea to introduce a new package using QtWebKit.

Lisandro, you did not reply to this part of Steve's message, what do you think?

--
Dmitry Shachnev

Attachment: signature.asc
Description: PGP signature

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to